@layer utilities {
    .project-card:hover .project-image {
        transform: scale(1.05);
    }

    .project-card:hover .project-overlay {
        opacity: 1;
    }
}

.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 300, 'GRAD' 0, 'opsz' 24;
}

body {
    font-family: 'Inter', sans-serif;
    -webkit-font-smoothing: antialiased;
}

.logo {
    width: 80px;
}